2019-09-20 07:59 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005959Spring engineLuapublic2019-03-29 11:00
ReporterFloris 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version104.0 +git 
Summary0005959: Spring.SetConfigInt("TreeRadius",value) doesnt work
Descriptionwhile other entries like Spring.SetConfigInt("MaxParticles",value) do work
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0019017

Floris (reporter)

spring probably save the current tree view distance on exit... but how to change it ingame?

~0019018

Kloot (developer)

/moretrees
/lesstrees

~0019019

Floris (reporter)

thats....basic
+Notes

-Issue History
Date Modified Username Field Change
2018-04-14 18:31 Floris New Issue
2018-04-14 18:34 Floris Note Added: 0019017
2018-04-14 18:40 Kloot Note Added: 0019018
2018-04-14 22:26 Floris Note Added: 0019019
2019-03-29 11:00 Kloot Assigned To => Kloot
2019-03-29 11:00 Kloot Status new => resolved
2019-03-29 11:00 Kloot Resolution open => fixed
2019-03-29 11:00 Kloot Fixed in Version => 104.0 +git
+Issue History